{
    "check_tag": {
        "to_short": "A megadott kulcssz\u00f3 t\u00fal r\u00f6vid",
        "you_entered": "Megadott \u00e9rt\u00e9k",
        "already_known_as": "Ez m\u00e1r ismert a k\u00f6vetkez\u0151k szerint",
        "unknown": "Ez a fogalom ismeretlen",
        "proposals": " Val\u00f3sz\u00edn\u0171leg a k\u00f6vetkez\u0151 kifejez\u00e9sek egyik\u00e9re gondolt",
        "persons_to_events": "Szem\u00e9lyekhez vagy int\u00e9zm\u00e9nyekhez mindig kapcsoljon esem\u00e9nyeket.  P\u00e9ld\u00e1ul abban az esetben, ha a szem\u00e9ly a t\u00e1rgyat &quot;k\u00e9sz\u00edtette&quot;, vagy &quot;haszn\u00e1lta&quot;, akkor ezt mindig egy  megad\u00e1s\u00e1val tudja r\u00f6gz\u00edteni.",
        "place_to_events": "A t\u00e1rgyakhoz kapcsol\u00f3d\u00f3 helyek meghat\u00e1roz\u00e1sakor is, amennyiben lehets\u00e9ges, haszn\u00e1ljon esem\u00e9nyeket. P\u00e9ld\u00e1ul, ha a hely a t\u00e1rgy k\u00e9sz\u00edt\u00e9s\u00e9nek\/gy\u00e1rt\u00e1s\u00e1nak a helysz\u00edne, akkor haszn\u00e1lja a &quot;k\u00e9sz\u00edt\u00e9s helye&quot; esem\u00e9nyt. ",
        "time_to_events": "T\u00e1rgyakhoz kapcsol\u00f3d\u00f3 id\u0151beli vonatkoz\u00e1sok megad\u00e1sakor, amennyiben lehets\u00e9ges, haszn\u00e1ljon esem\u00e9nyeket. P\u00e9ld\u00e1ul, ha az id\u0151beli vonatkoz\u00e1s a t\u00e1gy k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja, akkor haszn\u00e1lja a &quot;k\u00e9sz\u00edt\u00e9s ideje&quot; esem\u00e9nyt.",
        "part_of_event": "Ment\u00e9s az esem\u00e9ny r\u00e9szek\u00e9nt",
        "relate_person_explica": "Amennyiben egy szem\u00e9ly, vagy int\u00e9zm\u00e9ny nem k\u00f6thet\u0151 egy esem\u00e9nyhez, mert a szem\u00e9ly\/ int\u00e9zm\u00e9ny \u00e9s a t\u00e1rgy k\u00f6z\u00f6tt csak egy kev\u00e9sb\u00e9 konkr\u00e9t \u00f6sszef\u00fcgg\u00e9s \u00e1llap\u00edthat\u00f3 meg (p\u00e9ld\u00e1ul, ha a t\u00e1rgy egy Churchill eml\u00e9k\u00e9rem, de az \u00e9rmen Churchill nem l\u00e1that\u00f3), akkor a szem\u00e9lyt\/int\u00e9zm\u00e9nyt &quot;kapcsol\u00f3d\u00f3 szem\u00e9ly\/int\u00e9zm\u00e9ny&quot;-k\u00e9nt mentse el. ",
        "relate_place_explica": "Amennyiben egy hely nem k\u00f6thet\u0151 egy esem\u00e9nyhez, mert a hely \u00e9s a t\u00e1rgy k\u00f6z\u00f6tt csak egy kev\u00e9sb\u00e9 konkr\u00e9t \u00f6sszef\u00fcgg\u00e9s \u00e1llap\u00edthat\u00f3 meg (p\u00e9ld\u00e1ul, ha egy b\u00f6gre fal\u00e1n l\u00e1that\u00f3 d\u00edsz\u00edt\u00e9s egy helysz\u00ednt \u00e1br\u00e1zol), akkor a helyet &quot;kapcsol\u00f3d\u00f3 hely&quot;-k\u00e9nt mentse el. ",
        "relate_time_explica": "Amennyiben egy id\u0151beli vonatkoz\u00e1s nem k\u00f6thet\u0151 egy esem\u00e9nyhez, mert az id\u0151beli vonatkoz\u00e1s \u00e9s a t\u00e1rgy k\u00f6z\u00f6tt csak egy kev\u00e9sb\u00e9 konkr\u00e9t \u00f6sszef\u00fcgg\u00e9s \u00e1llap\u00edthat\u00f3 meg (p\u00e9ld\u00e1ul, ha a t\u00e1rgy az 50-es \u00e9vek st\u00edlusjegyeit viseli, vagy a t\u00e1rgy egy k\u00f6nyv, amely a 19.sz\u00e1zadr\u00f3l sz\u00f3l), akkor az id\u0151beli vonatkoz\u00e1st  &quot;kapcsol\u00f3d\u00f3 id\u0151beli vonatkoz\u00e1s&quot;-k\u00e9nt mentse el.",
        "might_be_keyword": "Amennyiben a list\u00e1n nem tal\u00e1lja a megadott kulcssz\u00f3t, akkor mentse el az \u00faj kulcssz\u00f3k\u00e9nt.",
        "save_new_tag": " \u00daj kulcssz\u00f3 ment\u00e9se. A helyes\u00edr\u00e1s rendben?",
        "already_in_event": " m\u00e1r esem\u00e9nyk\u00e9nt kapcsol\u00f3dik a t\u00e1rgyhoz. Csak akkor mentse el a kulcssz\u00f3t mint kapcsol\u00f3d\u00f3 egy\u00e9b vonatkoz\u00e1s, ha az egy nagyon speci\u00e1lis \u00f6sszef\u00fcgg\u00e9st jelez.",
        "special_relation": "A speci\u00e1lis \u00f6sszef\u00fcgg\u00e9s m\u00e1r l\u00e9tezik (Elmentve) ",
        "better_back": "Ink\u00e1bb m\u00e9gse (Vissza)",
        "yes_saveit": "Rendben ( kapcsolat ment\u00e9se)",
        "new_term": "\u00daj kulcssz\u00f3 megad\u00e1sa \u00e9s hozz\u00e1kapcsol\u00e1sa egy t\u00e1rgyhoz",
        "found_similar": "Hasonl\u00f3 kulcsszavak keres\u00e9se",
        "aborted_short_input": "Megszak\u00edtva: t\u00fal r\u00f6vid a sz\u00f6veg",
        "really_tag": "T\u00e9nyleg kulcssz\u00f3?",
        "tag_had_been_linked": "A kulcssz\u00f3 kor\u00e1bban m\u00e1r hozz\u00e1adva",
        "input_too_short_aborted": "Megszak\u00edtva: t\u00fal r\u00f6vid a sz\u00f6veg",
        "minimum_3_characters": "Minimum 3 karakter k\u00f6telez\u0151!"
    }
}